IDCVSSSummaryLast (major) updatePublished
CVE-2005-2067 7.5
SQL injection vulnerability in article.asp in unknown versions of aspnuke allows remote attackers to execute arbitrary SQL commands via the articleid parameter.
18-10-2016 - 03:24 29-06-2005 - 04:00
CVE-2006-6070 7.5
SQL injection vulnerability in module/account/register/register.asp in ASP Nuke 0.80 and earlier allows remote attackers to execute arbitrary SQL commands via the StateCode parameter.
17-10-2018 - 21:46 22-11-2006 - 02:07
Back to Top Mark selected
Back to Top